
    
    /* toggle button - in index for text clip//////////// */
    .switch {
      position: relative;
      display: inline-block;
      width: 50px;
      height: 34px;
      margin: -30px 0 0 0;
    }

    #switch1{
      margin-left: 20px;
    }

    .switch input {display:none;}

    .slider,
    .slider2 {
      border:3px solid rgba(0,0,0,.8);
      position: absolute;
      cursor: pointer;
      top: 15;
      left: 0;
      right: 0;
      bottom: -10;
      background-color: transparent;
      -webkit-transition: color .4s;
      transition: color .4s;
      border-radius: 34px;
      box-shadow: inset 0px 2px 4px rgba(29, 29, 29, 0.8);
    }

    .slider:before,
    .slider2:before {
      position: absolute;
      content: "";
      height: 16px;
      width: 16px;
      left: 4px;
      bottom: 4px;
      background-color: #1E5799;
      -webkit-transition: color .4s;
      transition: color .4s;
      border-radius: 50%;
    }

    .slider2:before{
      background-color: #bf2a2a;
    } 

    input:checked + .slider {
      background-color: rgba(4, 90, 160, 0.267);
      box-shadow: inset 0px 2px 4px rgba(238, 238, 238, 0.8);
    }

    input:checked + .slider2 {
      background-color: rgba(160, 4, 4, 0.267);
      box-shadow: inset 0px 2px 4px rgba(238, 238, 238, 0.8);
    }

    input:focus + .slider {
      box-shadow: 0 0 1px #2196F3;
    }

    input:checked + .slider:before, input:checked + .slider2:before {
      -webkit-transform: translateX(20px);
      -ms-transform: translateX(20px);
      transform: translateX(20px);
    }

    .notexture{
      font-size: 22px !important;
      margin-left: 7px;
    }

    .insetShad {
      font-weight: 700;
    color: transparent;
      text-shadow: 0px 2px 3px rgba(255,255,255,0.5);
      -webkit-background-clip: text;
        -moz-background-clip: text;
              background-clip: text;
    }

    input[type="radio"] {
      position: absolute;
      opacity: 0;
      z-index: -1;
    }

    .blendImg,
    .filterImg,
    .shadowimg,
    .styleimg,
    .splitimg{
      border-radius: 2px;
    }

    input[type="radio"]:checked ~ label .checkmark{
      display: block;
    }

    input[type="radio"]:checked ~ label .blendImg,
    input[type="radio"]:checked ~ label .filterImg,
    input[type="radio"]:checked ~ label .shadowimg,
    input[type="radio"]:checked ~ label .splitimg,
    input[type="radio"]:checked ~ label .duo{
      opacity: 1;
      box-shadow: 0 0 2px 3px #fff;
    }

    .boutline span{
      position: absolute;
      top: 2px;
      font-size: small;
      background-color: rgba(238, 238, 238, 0.6);
      padding: 0 2px;
      z-index: 7;
    }

        /*style img gallery + buttons */
        .scrolling-gallery, .scrolling-gallery2{
          margin: -15px 0 0 0;
          height: 75px;
          width: 97.5%;
          padding-top: 3px;
          overflow: hidden;
          touch-action: none;
          -webkit-user-select: none;
          -moz-user-select: none;
          -ms-user-select: none;
          user-select: none;
          border-left: 2px solid rgba(0, 0, 0, .4);
          border-right: 2px solid rgba(0, 0, 0, .4);
          overflow-x: scroll;
        }

        /* Hide scrollbar for Chrome, Safari and Opera - keep functionality*/
        .scrolling-gallery::-webkit-scrollbar, .scrolling-gallery2::-webkit-scrollbar {
          display: none;
        }

        /* Hide scrollbar for IE, Edge and Firefox - keep functionality */
        .scrolling-gallery, .scrolling-gallery2 {
          -ms-overflow-style: none;  /* IE and Edge */
          scrollbar-width: none;  /* Firefox */
        }

    .gallery-inner-wrapper::after, .gallery-inner-wrapper2::after,
    .gallery-inner-wrapper::before, .gallery-inner-wrapper2::before{
      position: absolute;
      top: 20px;
      content: '\f048';
      font-size: 1.6em;
      color: rgba(0, 0, 0, 0.2);
    }

    .gallery-inner-wrapper::before, .gallery-inner-wrapper2::before{
      left: -25px;
      content: '\f051';
    }

    .gallery-inner-wrapper, .gallery-inner-wrapper2{
      height: 100%;
      width: 300%;
      position: relative;
    }


    /* [[[[[[[[[]]]]]]]]]***********************************[[[[[[[[[]]]]]]]]]
      }}}}}}}}}}}}}}}}}}}  Add these Styles Programatically   {{{{{{{{{{{{{{{{{{
      {{{{{{{{{{{{{{{{{{{{{{{********************************}}}}}}}}}}}}}}}}}}} */

      .upright { 
        -ms-writing-mode: tb-lr; 
        -webkit-writing-mode: vertical-lr; 
        writing-mode: vertical-lr;
        -webkit-text-orientation: upright; 
        text-orientation: upright;
        letter-spacing: -9px;
        }

      .rainbow {
        color: rgba(255, 0, 0, 0.95) !important;
        text-shadow:
        /*Red ---------------------------------*/
          0em .01em 1px rgba(255, 0, 51, .75),
          0em .02em 2px rgba(255, 0, 51, .55),
          0em .04em 2px rgba(255, 0, 51, .6),
          0em .06em 2px rgba(255, 0, 51, .55),
          0em .08em 2px rgba(255, 71, 25, 0.55),
        /*orange ------------------------------*/
          0em .10em 2px rgba(255, 119, 0, .5),
          0em .12em 2px rgba(255, 119, 0, .6),
          0em .14em 2px rgba(255, 119, 0, .5),
          0em .16em 2px rgba(255, 175, 0, .5),
        /*yellow ------------------------------*/
          0em .18em 2px rgba(255, 200, 0, .45),
          0em .20em 2px rgba(255, 200, 0, .5),
          0em .22em 3px rgba(255, 200, 0, .45),
          0em .24em 3px rgba(192, 210, 25, 0.45),
      /*green ------------------------------*/
          0em .26em 3px rgba(157,226,79, .4),
          0em .28em 3px rgba(157,226,79, .5),
          0em .30em 3px rgba(157,226,79, .4),
          0em .32em 3px rgba(50, 180, 141, 0.4),
      /*blue ------------------------------*/
          0em .34em 4px rgba(0, 136, 255, .3),
          0em .36em 4px rgba(0, 136, 255, .4),
          0em .38em 4px rgba(0, 136, 255, .35),
          0em .40em 4px rgba(48, 37, 208, 0.35),
      /*indigo -----------------------------*/
          0em .42em 4px rgba(75, 0, 130, .3),
          0em .44em 4px rgba(75, 0, 130, .4),
          0em .46em 5px rgba(75, 0, 130, .3),
          0em .48em 5px rgba(75, 0, 130, .3),
      /*violet ------------------------------*/
          0em .50em 5px rgba(153, 17, 170, .2),
          0em .52em 4px rgba(153, 17, 170, .3),
          0em .54em 5px rgba(153, 17, 170, .2),
          0em .56em 6px rgba(153, 17, 170, .2) !important;
      }


    .threeD {
      color: white;
      text-shadow: 0 1px 0 #f2f2f2,
                  0 2px 0 #c9c9c9,
                  0 3px 0 #bbb,
                  0 4px 0 #b9b9b9,
                  0 5px 0 #aaa,
                  0 6px 1px rgba(0,0,0,.1),
                  0 0 5px rgba(0,0,0,.1),
                  0 1px 3px rgba(0,0,0,.3),
                  0 3px 5px rgba(0,0,0,.2),
                  0 5px 10px rgba(0,0,0,.25),
                  0 10px 10px rgba(0,0,0,.2),
                  0 20px 20px rgba(0,0,0,.15) !important;
    }

    .highlight {
      background: rgba( 255,255,0,.75);
      color: black;
      padding-right: 0;
      line-height: 1.4;
      margin-right: 15px*2;
      overflow: hidden;
    }

    /* .hamburger {
      color: #ffcc6e !important;
      text-shadow: 
        -2px -2px 0 #ffd992,
        -2px 2px 0 #e29f68,
        -5px 1px 0 #690,
        2px 3px 0 #a10,
        -4px 4px 0 rgb(243, 198, 0),
        -4px 6px 0 #9a653b,
        -5px 7px 0 #9a653b,
        -6px 6px 0 #9a653b,
        0 6px 1px rgba(0,0,0,.1),
        0 0 5px rgba(0,0,0,.1),
        0 1px 3px rgba(0,0,0,.3),
        0 3px 5px rgba(0,0,0,.2),
        0 5px 10px rgba(0,0,0,.25),
        0 10px 10px rgba(0,0,0,.2),
        0 20px 20px rgba(0,0,0,.15) !important;
    } */

    .coolblue{
      color: rgb(0, 153, 255) !important;
      text-shadow: 
        -1px -1px 2px #fff,
        0 -1px 0 #0cf,
        0 1px 0 #00c,
        0 2px 2px #0059ff,
        0 4px 1px #1900ff,
        0 0 12px #09f,
        0 0 5px #fff,
        0 0 10px #fff, 
        0 0 20px #228DFF,  
        0 0 40px #228DFF, 
        0 0 75px #228DFF,
        0 0 80px #228DFF !important;
    }

    .hotpink {
      color: hotpink !important;
      text-shadow: 
        -1px -1px 2px #fff,
        0 -1px 0 #f00,
        0 2px 0 #f00,
        0 4px 1px #60f,
        -2px -2px 15px #f06,
        2px -2px 15px #f06,
        -2px 2px 15px #f06,
        2px 2px 15px #f06,
        0 0 5px #fff, 
        0 0 10px #fff,  
        0 0 20px #ff2d95, 
        0 0 30px #ff2d95, 
        0 0 40px #ff2d95, 
        0 0 50px #ff2d95, 
        0 0 80px #ff2d95 !important;
    }

    .bigOne {
      font-weight: 900;
      text-shadow: 0 0.005em #7f76d3, -0.005em 0 #f7d6ff, -0.005em 0.01em #7f76d3,
      -0.01em 0.005em #f7d6ff, -0.01em 0.015em #7f76d3, -0.015em 0.01em #f7d6ff, 
      -0.015em 0.02em #7f76d3, -0.02em 0.015em #f7d6ff, -0.02em 0.025em #7f76d3, 
      -0.025em 0.02em #f7d6ff, -0.025em 0.03em #7f76d3, -0.03em 0.025em #f7d6ff, 
      -0.03em 0.035em #7f76d3, -0.035em 0.03em #f7d6ff, -0.035em 0.04em #7f76d3, 
      -0.04em 0.035em #f7d6ff, -0.04em 0.045em #7f76d3, -0.045em 0.04em #f7d6ff, 
      -0.045em 0.05em #7f76d3, -0.05em 0.045em #f7d6ff !important;
    }

    .long-shadow {
      align-self: center;
      text-shadow: 0px 0px 0px rgb(8, 34, 99), 1px 1px 0px rgb(8, 34, 99), 2px 2px 0px rgb(8, 34, 99), 3px 3px 0px rgb(8, 34, 99), 4px 4px 0px rgb(8, 34, 99), 5px 5px 0px rgb(8, 34, 99), 6px 6px 0px rgb(8, 34, 99), 7px 7px 0px rgb(8, 34, 99), 8px 8px 0px rgb(8, 34, 99), 9px 9px 0px rgb(8, 34, 99), 10px 10px 0px rgb(8, 34, 99), 11px 11px 0px rgb(8, 34, 99), 12px 12px 0px rgb(8, 34, 99), 13px 13px 0px rgb(8, 34, 99), 14px 14px 0px rgb(8, 34, 99), 15px 15px 0px rgb(8, 34, 99), 16px 16px 0px rgb(8, 34, 99), 17px 17px 0px rgb(8, 34, 99), 18px 18px 0px rgb(8, 34, 99), 19px 19px 0px rgb(8, 34, 99), 20px 20px 0px rgb(8, 34, 99), 21px 21px 0px rgb(8, 34, 99), 22px 22px 0px rgb(8, 34, 99), 23px 23px 0px rgb(8, 34, 99), 24px 24px 0px rgb(8, 34, 99), 25px 25px 0px rgb(8, 34, 99), 26px 26px 0px rgb(8, 34, 99), 27px 27px 0px rgb(8, 34, 99), 28px 28px 0px rgb(8, 34, 99), 29px 29px 0px rgb(8, 34, 99), 30px 30px 0px rgb(8, 34, 99), 31px 31px 0px rgb(8, 34, 99), 32px 32px 0px rgb(8, 34, 99), 33px 33px 0px rgb(8, 34, 99), 34px 34px 0px rgb(8, 34, 99), 35px 35px 0px rgb(8, 34, 99), 36px 36px 0px rgb(8, 34, 99), 37px 37px 0px rgb(8, 34, 99), 38px 38px 0px rgb(8, 34, 99), 39px 39px 0px rgb(8, 34, 99), 40px 40px 0px rgb(8, 34, 99), 41px 41px 0px rgb(8, 34, 99), 42px 42px 0px rgb(8, 34, 99), 43px 43px 0px rgb(8, 34, 99), 44px 44px 0px rgb(8, 34, 99), 45px 45px 0px rgb(8, 34, 99), 46px 46px 0px rgb(8, 34, 99), 47px 47px 0px rgb(8, 34, 99), 48px 48px 0px rgb(8, 34, 99), 49px 49px 0px rgb(8, 34, 99), 50px 50px 0px rgb(8, 34, 99), 51px 51px 0px rgb(8, 34, 99), 52px 52px 0px rgb(8, 34, 99), 53px 53px 0px rgb(8, 34, 99), 54px 54px 0px rgb(8, 34, 99), 55px 55px 0px rgb(8, 34, 99), 56px 56px 0px rgb(8, 34, 99), 57px 57px 0px rgb(8, 34, 99), 58px 58px 0px rgb(8, 34, 99), 59px 59px 0px rgb(8, 34, 99), 60px 60px 0px rgb(8, 34, 99), 61px 61px 0px rgb(8, 34, 99), 62px 62px 0px rgb(8, 34, 99), 63px 63px 0px rgb(8, 34, 99), 64px 64px 0px rgb(8, 34, 99), 65px 65px 0px rgb(8, 34, 99), 66px 66px 0px rgb(8, 34, 99), 67px 67px 0px rgb(8, 34, 99), 68px 68px 0px rgb(8, 34, 99), 69px 69px 0px rgb(8, 34, 99), 70px 70px 0px rgb(8, 34, 99), 71px 71px 0px rgb(8, 34, 99), 72px 72px 0px rgb(8, 34, 99), 73px 73px 0px rgb(8, 34, 99), 74px 74px 0px rgb(8, 34, 99), 75px 75px 0px rgb(8, 34, 99), 76px 76px 0px rgb(8, 34, 99), 77px 77px 0px rgb(8, 34, 99), 78px 78px 0px rgb(8, 34, 99), 79px 79px 0px rgb(8, 34, 99), 80px 80px 0px rgb(8, 34, 99), 81px 81px 0px rgb(8, 34, 99), 82px 82px 0px rgb(8, 34, 99), 83px 83px 0px rgb(8, 34, 99), 84px 84px 0px rgb(8, 34, 99), 85px 85px 0px rgb(8, 34, 99), 86px 86px 0px rgb(8, 34, 99), 87px 87px 0px rgb(8, 34, 99), 88px 88px 0px rgb(8, 34, 99), 89px 89px 0px rgb(8, 34, 99), 90px 90px 0px rgb(8, 34, 99), 91px 91px 0px rgb(8, 34, 99), 92px 92px 0px rgb(8, 34, 99), 93px 93px 0px rgb(8, 34, 99), 94px 94px 0px rgb(8, 34, 99), 95px 95px 0px rgb(8, 34, 99), 96px 96px 0px rgb(8, 34, 99), 97px 97px 0px rgb(8, 34, 99), 98px 98px 0px rgb(8, 34, 99), 99px 99px 0px rgb(8, 34, 99), 100px 100px 0px rgb(8, 34, 99), 101px 101px 0px rgb(8, 34, 99), 102px 102px 0px rgb(8, 34, 99), 103px 103px 0px rgb(8, 34, 99), 104px 104px 0px rgb(8, 34, 99), 105px 105px 0px rgb(8, 34, 99), 106px 106px 0px rgb(8, 34, 99), 107px 107px 0px rgb(8, 34, 99), 108px 108px 0px rgb(8, 34, 99), 109px 109px 0px rgb(8, 34, 99), 110px 110px 0px rgb(8, 34, 99), 111px 111px 0px rgb(8, 34, 99), 112px 112px 0px rgb(8, 34, 99), 113px 113px 0px rgb(8, 34, 99), 114px 114px 0px rgb(8, 34, 99), 115px 115px 0px rgb(8, 34, 99), 116px 116px 0px rgb(8, 34, 99), 117px 117px 0px rgb(8, 34, 99), 118px 118px 0px rgb(8, 34, 99), 119px 119px 0px rgb(8, 34, 99), 120px 120px 0px rgb(8, 34, 99), 121px 121px 0px rgb(8, 34, 99), 122px 122px 0px rgb(8, 34, 99), 123px 123px 0px rgb(8, 34, 99), 124px 124px 0px rgb(8, 34, 99), 125px 125px 0px rgb(8, 34, 99), 126px 126px 0px rgb(8, 34, 99), 127px 127px 0px rgb(8, 34, 99), 128px 128px 0px rgb(8, 34, 99), 129px 129px 0px rgb(8, 34, 99), 130px 130px 0px rgb(8, 34, 99), 131px 131px 0px rgb(8, 34, 99), 132px 132px 0px rgb(8, 34, 99), 133px 133px 0px rgb(8, 34, 99), 134px 134px 0px rgb(8, 34, 99), 135px 135px 0px rgb(8, 34, 99), 136px 136px 0px rgb(8, 34, 99), 137px 137px 0px rgb(8, 34, 99), 138px 138px 0px rgb(8, 34, 99), 139px 139px 0px rgb(8, 34, 99), 140px 140px 0px rgb(8, 34, 99), 141px 141px 0px rgb(8, 34, 99), 142px 142px 0px rgb(8, 34, 99), 143px 143px 0px rgb(8, 34, 99), 144px 144px 0px rgb(8, 34, 99), 145px 145px 0px rgb(8, 34, 99), 146px 146px 0px rgb(8, 34, 99), 147px 147px 0px rgb(8, 34, 99), 148px 148px 0px rgb(8, 34, 99), 149px 149px 0px rgb(8, 34, 99), 150px 150px 0px rgb(8, 34, 99), 151px 151px 0px rgb(8, 34, 99), 152px 152px 0px rgb(8, 34, 99), 153px 153px 0px rgb(8, 34, 99), 154px 154px 0px rgb(8, 34, 99), 155px 155px 0px rgb(8, 34, 99), 156px 156px 0px rgb(8, 34, 99), 157px 157px 0px rgb(8, 34, 99), 158px 158px 0px rgb(8, 34, 99), 159px 159px 0px rgb(8, 34, 99), 160px 160px 0px rgb(8, 34, 99), 161px 161px 0px rgb(8, 34, 99), 162px 162px 0px rgb(8, 34, 99), 163px 163px 0px rgb(8, 34, 99), 164px 164px 0px rgb(8, 34, 99), 165px 165px 0px rgb(8, 34, 99), 166px 166px 0px rgb(8, 34, 99), 167px 167px 0px rgb(8, 34, 99), 168px 168px 0px rgb(8, 34, 99), 169px 169px 0px rgb(8, 34, 99), 170px 170px 0px rgb(8, 34, 99), 171px 171px 0px rgb(8, 34, 99), 172px 172px 0px rgb(8, 34, 99), 173px 173px 0px rgb(8, 34, 99), 174px 174px 0px rgb(8, 34, 99), 175px 175px 0px rgb(8, 34, 99), 176px 176px 0px rgb(8, 34, 99), 177px 177px 0px rgb(8, 34, 99), 178px 178px 0px rgb(8, 34, 99), 179px 179px 0px rgb(8, 34, 99), 180px 180px 0px rgb(8, 34, 99), 181px 181px 0px rgb(8, 34, 99), 182px 182px 0px rgb(8, 34, 99), 183px 183px 0px rgb(8, 34, 99), 184px 184px 0px rgb(8, 34, 99), 185px 185px 0px rgb(8, 34, 99), 186px 186px 0px rgb(8, 34, 99), 187px 187px 0px rgb(8, 34, 99), 188px 188px 0px rgb(8, 34, 99), 189px 189px 0px rgb(8, 34, 99), 190px 190px 0px rgb(8, 34, 99), 191px 191px 0px rgb(8, 34, 99), 192px 192px 0px rgb(8, 34, 99), 193px 193px 0px rgb(8, 34, 99), 194px 194px 0px rgb(8, 34, 99), 195px 195px 0px rgb(8, 34, 99), 196px 196px 0px rgb(8, 34, 99), 197px 197px 0px rgb(8, 34, 99), 198px 198px 0px rgb(8, 34, 99), 199px 199px 0px rgb(8, 34, 99), 200px 200px 0px rgb(8, 34, 99), 201px 201px 0px rgb(8, 34, 99), 202px 202px 0px rgb(8, 34, 99), 203px 203px 0px rgb(8, 34, 99), 204px 204px 0px rgb(8, 34, 99), 205px 205px 0px rgb(8, 34, 99), 206px 206px 0px rgb(8, 34, 99), 207px 207px 0px rgb(8, 34, 99), 208px 208px 0px rgb(8, 34, 99), 209px 209px 0px rgb(8, 34, 99), 210px 210px 0px rgb(8, 34, 99), 211px 211px 0px rgb(8, 34, 99), 212px 212px 0px rgb(8, 34, 99), 213px 213px 0px rgb(8, 34, 99), 214px 214px 0px rgb(8, 34, 99), 215px 215px 0px rgb(8, 34, 99), 216px 216px 0px rgb(8, 34, 99), 217px 217px 0px rgb(8, 34, 99), 218px 218px 0px rgb(8, 34, 99), 219px 219px 0px rgb(8, 34, 99), 220px 220px 0px rgb(8, 34, 99), 221px 221px 0px rgb(8, 34, 99), 222px 222px 0px rgb(8, 34, 99), 223px 223px 0px rgb(8, 34, 99), 224px 224px 0px rgb(8, 34, 99), 225px 225px 0px rgb(8, 34, 99), 226px 226px 0px rgb(8, 34, 99), 227px 227px 0px rgb(8, 34, 99), 228px 228px 0px rgb(8, 34, 99), 229px 229px 0px rgb(8, 34, 99), 230px 230px 0px rgb(8, 34, 99), 231px 231px 0px rgb(8, 34, 99), 232px 232px 0px rgb(8, 34, 99), 233px 233px 0px rgb(8, 34, 99), 234px 234px 0px rgb(8, 34, 99), 235px 235px 0px rgb(8, 34, 99), 236px 236px 0px rgb(8, 34, 99), 237px 237px 0px rgb(8, 34, 99), 238px 238px 0px rgb(8, 34, 99), 239px 239px 0px rgb(8, 34, 99), 240px 240px 0px rgb(8, 34, 99), 241px 241px 0px rgb(8, 34, 99), 242px 242px 0px rgb(8, 34, 99), 243px 243px 0px rgb(8, 34, 99), 244px 244px 0px rgb(8, 34, 99), 245px 245px 0px rgb(8, 34, 99), 246px 246px 0px rgb(8, 34, 99), 247px 247px 0px rgb(8, 34, 99), 248px 248px 0px rgb(8, 34, 99), 249px 249px 0px rgb(8, 34, 99), 250px 250px 0px rgb(8, 34, 99), 251px 251px 0px rgb(8, 34, 99), 252px 252px 0px rgb(8, 34, 99), 253px 253px 0px rgb(8, 34, 99), 254px 254px 0px rgb(8, 34, 99), 255px 255px 0px rgb(8, 34, 99), 256px 256px 0px rgb(8, 34, 99), 257px 257px 0px rgb(8, 34, 99), 258px 258px 0px rgb(8, 34, 99), 259px 259px 0px rgb(8, 34, 99), 260px 260px 0px rgb(8, 34, 99), 261px 261px 0px rgb(8, 34, 99), 262px 262px 0px rgb(8, 34, 99), 263px 263px 0px rgb(8, 34, 99), 264px 264px 0px rgb(8, 34, 99), 265px 265px 0px rgb(8, 34, 99), 266px 266px 0px rgb(8, 34, 99), 267px 267px 0px rgb(8, 34, 99), 268px 268px 0px rgb(8, 34, 99), 269px 269px 0px rgb(8, 34, 99), 270px 270px 0px rgb(8, 34, 99), 271px 271px 0px rgb(8, 34, 99), 272px 272px 0px rgb(8, 34, 99), 273px 273px 0px rgb(8, 34, 99), 274px 274px 0px rgb(8, 34, 99), 275px 275px 0px rgb(8, 34, 99), 276px 276px 0px rgb(8, 34, 99), 277px 277px 0px rgb(8, 34, 99), 278px 278px 0px rgb(8, 34, 99), 279px 279px 0px rgb(8, 34, 99), 280px 280px 0px rgb(8, 34, 99), 281px 281px 0px rgb(8, 34, 99), 282px 282px 0px rgb(8, 34, 99), 283px 283px 0px rgb(8, 34, 99), 284px 284px 0px rgb(8, 34, 99), 285px 285px 0px rgb(8, 34, 99), 286px 286px 0px rgb(8, 34, 99), 287px 287px 0px rgb(8, 34, 99), 288px 288px 0px rgb(8, 34, 99), 289px 289px 0px rgb(8, 34, 99), 290px 290px 0px rgb(8, 34, 99), 291px 291px 0px rgb(8, 34, 99), 292px 292px 0px rgb(8, 34, 99), 293px 293px 0px rgb(8, 34, 99), 294px 294px 0px rgb(8, 34, 99), 295px 295px 0px rgb(8, 34, 99), 296px 296px 0px rgb(8, 34, 99), 297px 297px 0px rgb(8, 34, 99), 298px 298px 0px rgb(8, 34, 99), 299px 299px 0px rgb(8, 34, 99), 300px 300px 0px rgb(8, 34, 99), 301px 301px 0px rgb(8, 34, 99), 302px 302px 0px rgb(8, 34, 99), 303px 303px 0px rgb(8, 34, 99), 304px 304px 0px rgb(8, 34, 99), 305px 305px 0px rgb(8, 34, 99), 306px 306px 0px rgb(8, 34, 99), 307px 307px 0px rgb(8, 34, 99), 308px 308px 0px rgb(8, 34, 99), 309px 309px 0px rgb(8, 34, 99), 310px 310px 0px rgb(8, 34, 99), 311px 311px 0px rgb(8, 34, 99), 312px 312px 0px rgb(8, 34, 99), 313px 313px 0px rgb(8, 34, 99), 314px 314px 0px rgb(8, 34, 99), 315px 315px 0px rgb(8, 34, 99), 316px 316px 0px rgb(8, 34, 99), 317px 317px 0px rgb(8, 34, 99), 318px 318px 0px rgb(8, 34, 99) !important;
    }

    .cmyk {
      color: rgba(0, 0, 10, 0.7) !important;
      text-shadow:
                    0.03em -0.03em rgba(255, 0, 255, 0.75),
                  -0.03em -0.03em rgba(0,255,255,  0.75),
                    0        0.03em rgba( 255,255,0, 0.75) !important;  
    }

    .elegant{
    text-shadow: 
        /*  1px 1px 0     rgba(86, 132, 158,.1),   */
          1px 2px 1px   rgba(86, 132, 158,.097), 
          2px 4px 1px   rgba(86, 132, 158,.094), 
          3px 6px 1px   rgba(86, 132, 158,.09), 
          4px 8px 1px   rgba(86, 132, 158,.087), 
          5px 10px 1px  rgba(86, 132, 158,.084),
          6px 12px 1px  rgba(86, 132, 158,.08), 
          7px 14px 1px  rgba(86, 132, 158,.077), 
          8px 16px 1px  rgba(86, 132, 158,.074), 
          9px 18px 1px  rgba(86, 132, 158,.07), 
          10px 20px 1px rgba(86, 132, 158,.067), 
          11px 22px 1px rgba(86, 132, 158,.064), 
          12px 24px 1px rgba(86, 132, 158,.06), 
          13px 26px 1px rgba(86, 132, 158,.057), 
          14px 28px 1px rgba(86, 132, 158,.054),
          15px 30px 1px rgba(86, 132, 158,.05), 
          16px 32px 1px rgba(86, 132, 158,.047), 
          17px 34px 1px rgba(86, 132, 158,.044), 
          18px 36px 1px rgba(86, 132, 158,.04), 
          19px 38px 1px rgba(86, 132, 158,.037), 
          20px 40px 1px rgba(86, 132, 158,.034), 
          21px 42px 1px rgba(86, 132, 158,.03), 
          22px 44px 1px rgba(86, 132, 158,.027), 
          23px 46px 1px rgba(86, 132, 158,.024), 
          24px 48px 1px rgba(86, 132, 158,.02), 
          25px 50px 1px rgba(86, 132, 158,.017), 
          26px 52px 1px rgba(86, 132, 158,.014), 
          27px 54px 1px rgba(86, 132, 158,.01), 
          28px 56px 1px rgba(86, 132, 158,.007) !important;
      }

    /* .blueribbon {
      position: relative;
      height:1.2em;
      line-height:1.47em;  
      margin: 0 auto;
      color: white;
      text-shadow: 0 -1px 0 black;
      text-align: center;
      background: rgb(30,87,153); 
      background: -moz-linear-gradient(left, rgba(30,87,153,1) 1%, rgba(30,87,153,1) 11%, rgba(41,137,216,1) 38%, rgba(32,124,202,1) 57%, rgba(59,155,229,1) 78%, rgba(39,123,196,1) 83%, rgba(30,87,153,1) 99%); 
      background: -webkit-linear-gradient(left, rgba(30,87,153,1) 1%,rgba(30,87,153,1) 11%,rgba(41,137,216,1) 38%,rgba(32,124,202,1) 57%,rgba(59,155,229,1) 78%,rgba(39,123,196,1) 83%,rgba(30,87,153,1) 99%); 
      background: linear-gradient(to right, rgba(30,87,153,1) 1%,rgba(30,87,153,1) 11%,rgba(41,137,216,1) 38%,rgba(32,124,202,1) 57%,rgba(59,155,229,1) 78%,rgba(39,123,196,1) 83%,rgba(30,87,153,1) 99%); 
    }

    .redribbon {
      position: relative;
      height:1.5em;
      line-height:1.45em;  
      margin: 0 auto;
      color: white;
      text-shadow: 0 -1px 0 black !important;
      text-align: center;
      background: rgb(191,42,42); 
      background: -moz-linear-gradient(left, rgba(191,42,42,1) 1%, rgba(169,3,41,1) 18%, rgba(143,2,34,1) 38%, rgba(169,3,41,1) 63%, rgba(127,0,19,1) 76%, rgba(191,42,42,1) 99%); 
      background: -webkit-linear-gradient(left, rgba(191,42,42,1) 1%,rgba(169,3,41,1) 18%,rgba(143,2,34,1) 38%,rgba(169,3,41,1) 63%,rgba(127,0,19,1) 76%,rgba(191,42,42,1) 99%); 
      background: linear-gradient(to right, rgba(191,42,42,1) 1%,rgba(169,3,41,1) 18%,rgba(143,2,34,1) 38%,rgba(169,3,41,1) 63%,rgba(127,0,19,1) 76%,rgba(191,42,42,1) 99%); 
    } */

    /* .blueribbon:before,
    .blueribbon:after {
      content: '';
      position: absolute;
      top: 0em;
      width: 0;
      height: 0;
      border-top: 0.66em solid #1E5799;
      border-bottom: 0.65em solid #1E5799;  
    }
    .redribbon:before,
    .redribbon:after {
      content: '';
      position: absolute;
      top: 0em;
      width: 0;
      height: 0;
      border-top: 0.7545em solid #bf2a2a;
      border-bottom: 0.755em solid #bf2a2a;  
    }
    .blueribbon:before,
    .redribbon:before {
      left: -.45em;
      border-left: .47em solid transparent;  
    }
    .blueribbon:after,
    .redribbon:after {
      right: -.645em;
      border-right: .67em solid transparent;
    } */

    /* Hide Texture (why don't you work?)*/
    .BGoff {
      background: none;
      background-image: none;
    }

    /* BLEND MODES .•● */
    :root {
    --mix-blend-mode: none;
      }

    #rect, #headline, #tagline, #hlcon, #tlcon, #hlBorderSize, #tlBorderSize, #userImage {
    mix-blend-mode: var(--mix-blend-mode) !important;
        }  

    /* some other text shadows to play with (need em) .•● */
    .depth{
      text-shadow:  
                    1px -1px 9px #161616,
                    0   1px #3f3f3f,
                  -1px 0   #000,
                  -1px 2px #3f3f3f,
                  -2px 1px #000,
                  -2px 3px #3f3f3f,
                  -3px 2px #000,
                  -3px 4px #3f3f3f,
                  -4px 3px #000,
                  -4px 5px #3f3f3f,
                  -5px 4px #000,
                  -5px 6px #3f3f3f,
                  -6px 5px #000,
                  -6px 7px #3f3f3f,
                  -7px 6px #000,
                  -7px 8px #3f3f3f,
                  -8px 7px #000 !important; 
        }

    /*gray line before and after!!!*/
    .lines:before, .lines:after {
      content: " ";
      position: absolute;
      width: 50px;
      height: 20px;
      top: 40%;
      border-top: .08em solid;
      /* border-bottom: .08em double; */
    }

    .lines:before {
      margin: 5px 50px 0 -60px;
    }

    .lines:after {
      margin: 5px 35px 0 10px;
    }

    /* Drop Cap */
    .dropcap {
      line-height: .95em;
      font-size: 180%;
      float: left;
      padding-bottom: 0px;
      margin-bottom: 0px;
      margin-right: 4px;
    } 

    /*    */
    .boot{
    text-shadow: 
        1px 1px 0 rgba(227,218,219,1),
        3px 3px 0 rgba(227,218,219,0.9),
        5px 5px 0 rgba(227,218,219,0.8),
        7px 7px 0 rgba(227,218,219,0.7),
        9px 9px 0 rgba(227,218,219,0.6),
        11px 11px 0 rgba(227,218,219,0.5),
        13px 13px 0 rgba(227,218,219,0.4),
        15px 15px 0 rgba(227,218,219,0.3),
        17px 17px 0 rgba(227,218,219,0.2),
        19px 19px 0 rgba(227,218,219,0.1),
        21px 21px 0 rgba(227,218,219,0.08),
        22px 22px 0 rgba(227,218,219,0.07),
        23px 23px 0 rgba(227,218,219,0.06),
        25px 25px 0 rgba(227,218,219,0.04),
        27px 27px 0 rgba(227,218,219,0.02),
        28px 28px 0 rgba(227,218,219,0.01),
        29px 29px 0 rgba(227,218,219,0.0);  
    } 
   
      /* hurts the eyes x_x 
      .ghost {
        color: transparent !important;
        text-shadow: 3px 0 1px rgba(255,255,255,.3),
        -3px 0 1px rgba(255,255,255,.3);
    } */

    .pyramid {
      color: #fd6 !important;
      text-shadow: 0 1px 0 rgb(255, 207, 17),
        1px 1px 0 rgb(255, 207, 17),
        -1px 1px 0 rgb(255, 207, 17),
        0 3px 0 #fc0,
        2px 3px 0 #fc0,
        -2px 3px 0 #fc0,
        0 5px 0 #eb0,
        -3px 5px 0 #eb0,
        3px 5px 0 #eb0,
        0 7px 0 #da0,
        -4px 7px 0 #da0,
        4px 7px 0 #da0,
        0 9px 0 #c90,
        -5px 9px 0 #c90,
        5px 9px 0 #c90,
        0 11px 0 #b80,
        -6px 11px 0 #b80,
        6px 11px 0 #b80,
        0 13px 0 #a70,
        -7px 13px 0 #a70,
        7px 13px 0 #a70,
        0 15px 0 #960,
        -8px 15px 0 #960,
        8px 15px 0 #960,
        0 17px 0 #850,
        -9px 17px 0 #850,
        9px 17px 0 #850,
        0 19px 0 #740,
        -10px 19px 0 #740,
        10px 19px 0 #740 !important;
    }

    .bevel {
      letter-spacing: 4px;
      text-shadow: 0 -.03em 0 rgba(221, 221, 221, 0.6),
        0 .03em 0 rgba(17, 17, 17, 0.4),
        -.03em 0 rgba(102, 102, 102, 0.4),
        .03em 0 rgba(102, 102, 102, 0.4),
        -.03em -.03em 0 rgba(153, 153, 153, 0.4),
        .03em -.03em 0 rgba(153, 153, 153, 0.4),
        .03em .03em 0 rgba(51, 51, 51, 0.4),
        -.03em .03em 0 rgba(51, 51, 51, 0.4),
        0 -.03em 0,
        0 .03em 0,
        -.03em 0,
        .03em 0,
        -.03em -.03em 0,
        .03em -.03em 0,
        .03em .03em 0,
        -.03em .03em 0 !important;
    }
    /*fun but not that great .•●*/
    .icecream {
      font-weight: bolder;
      letter-spacing: 3px;
      color: #78452e !important;
      text-shadow: -1px 0 0 #3c261c,
        -4px 0 0 #d0b4a7,
        -6px 0 0 #78452e,
        -8px 0 0 #3c261c;
      text-transform: uppercase;
    }
    
    .anaglyph {
      text-shadow: -3px 0 0 rgba(255,0,0,.7), 3px 0 0 rgba(0,255,255,.7);
    }
        
    .pseudo{
      text-shadow: 0 0 1px, 1px 0 1px, 1px 1px 1px rgba(0, 0, 0, .7), 2px 0 1px, 2px 1px 1px rgba(0, 0, 0, .7), 3px 0 1px, 3px 1px 1px rgba(0, 0, 0, .7), 4px 0 1px, 4px 1px 1px rgba(0, 0, 0, .7), 5px 0 1px, 5px 1px 1px rgba(0, 0, 0, .7), 6px 0 1px, 6px 1px 1px rgba(0, 0, 0, .7), 7px 0 1px, 7px 1px 1px rgba(0, 0, 0, .7), 8px 0 1px, 8px 1px 1px rgba(0, 0, 0, .7), 9px 0 1px, 9px 1px 1px rgba(0, 0, 0, .7), 10px 0 1px, 10px 1px 1px rgba(0, 0, 0, .4), 1px 0 1px rgba(0, 0, 0, .7), 2px 0 1px rgba(0, 0, 0, .7), 3px 0 1px rgba(0, 0, 0, .7), 4px 0 1px rgba(0, 0, 0, .7), 5px 0 1px rgba(0, 0, 0, .7), 6px 0 1px rgba(0, 0, 0, .7), 7px 0 1px rgba(0, 0, 0, .7), 8px 0 1px rgba(0, 0, 0, .7), 9px 0 1px rgba(0, 0, 0, .7), 10px 0 1px rgba(0, 0, 0, .4) !important;
    } 
    /*backlighting test 10px 0px 2px rgba(255, 255, 255, .9), 10px 0px 1px rgba(255, 255, 255, .5)*/

    /*.pseudo::after {
      content: attr(data-info);
      color: rgba(0, 0, 0, .01);
      margin-left: -.8em;
      top: 10px;
      padding: 0px;
      display:block;
      z-index: -2;
      transform:rotateX(180deg) skewX(65deg) skewY(-.2deg);
      text-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2), 0px 0px 5px  rgba(0, 0, 0, 0.3), 2px 2px 15px  rgba(0, 0, 0, 0.2) !important; 
      filter: blur(3px); filters don't render 
    }*/

    .pseudo::after{
      content: "  ";
      position: absolute;
      bottom: -60px;
      left: 0;
      width: 100%;
      height: 15%;
      filter: blur(4px);
      background-color: rgba(0, 0, 0, 0.25);
      border-radius: 150%;
    }
  

    /* glitch .•●*/
    .blended{
      mix-blend-mode: multiply;
    }

    .blended:before{
      position: absolute;
      content: attr(data-info);
      /* transform: skewX(-12deg); */
      left: .01em;
      top: .02em;
      filter: hue-rotate(395deg);
      mix-blend-mode: multiply;
    }

    .blended:after{
      position: absolute;
      content: attr(data-info);
      /* transform: skewX(-7deg);  */
      right: .01em;
      top: -.02em;
      filter: hue-rotate(260deg);
      mix-blend-mode: multiply;
    } 

    /*slice - white background .•●*/
    .slice::before, .slice::after {
      content: attr(data-info);
      position: absolute;
      left: 0;
      overflow: hidden;
      background-color: white;
    }
    .slice::before {
      height: 50%;
      width:110%;
      color: white;
      text-shadow: 17px -2px 1px white, 18px 3px 1px white;
    }
    .slice::after {
      -webkit-transform: translateX(-4px);
              transform: translateX(-4px);
      height: 49%;
    }

    .knockout {
    background: url(../img/your-img.png); 
    } 

    .depth {
    text-shadow: 
          1px  1px 1px #5e5e5e,
          2px  2px 1px #606060,
          3px  3px 1px #636363,
          4px  4px 1px #636363,
          5px  5px 1px #666666,
          6px  6px 1px #666666,
          7px  7px 1px #666666,
          8px  8px 1px #686868,
          9px  9px 1px #686868,
          10px 10px 1px #686868,
          11px 11px 1px #6b6b6b,
          12px 12px 1px #6b6b6b,
          13px 13px 1px #6b6b6b,
          14px 14px 1px #6b6b6b,
          15px 15px 1px #6d6d6d,
          16px 16px 1px #6d6d6d,
          17px 17px 1px #6d6d6d,
          18px 18px 1px #6d6d6d,
          19px 19px 1px #707070,
          20px 20px 1px #707070,
          21px 21px 1px #707070,
          22px 22px 1px #727272,
          23px 23px 1px #727272,
          24px 24px 1px #757575,
          25px 25px 1px #757575,
          26px 26px 1px #777777,
          27px 27px 1px #777777,
          28px 28px 1px #7a7a7a,
          29px 29px 1px #7a7a7a,
          30px 30px 1px #7c7c7c !important;
      
      -webkit-transform: skewY(-15deg);
      -moz-transform: skewY(-15deg);
      transform: skewY(-15deg);
    }

    /* CSS for HLcon and TLcon styles needs some editing*/

.corners {
  padding: 10px;
  border: 1px solid #ddd;
  background-size: cover;
	background-clip: content-box;
  background-color: #f66f6f;
  box-sizing: border-box;
}

.corners:after {
  content: "";
  display: block;
  position: absolute;
  border: 50px solid transparent;
  border-bottom: 50px solid #fefefe;
  bottom: -60px;
  right: -65px;
  box-shadow: 0px 7px 6px -9px black;
  transform: rotate(135deg);
}

.corners:before {
  content: "";
  display: block;
  position: absolute;
  border: 50px solid transparent;
  border-top: 50px solid #fefefe;
  top: -60px;
  left: -65px;
  box-shadow: 0px -7px 6px -9px black;
  transform: rotate(135deg);
}

/* neewwww - green purple jagged*/
.banner {
	padding: 10px 30px;
	background-image:
		linear-gradient(177deg, transparent 36%, #339966 36.5%, #339966 75%, transparent 75.5%),
		linear-gradient(177deg, transparent 23%, #223f4a 23.5%, #223f4a 75%, transparent 75.5%),
		linear-gradient(-179deg, transparent 25%, #261339 25.5%, #261339 75%, transparent 75.5%),
		linear-gradient(-179deg, transparent 31%, #261339 31.5%, #261339 85%, transparent 85.5%),
		linear-gradient(-179deg, transparent 31%, #261339 31.5%, #261339 85%, transparent 85.5%);
	background-size: auto 90%, auto 100%;
	background-position: top left, right -20px top 0px, top -20px right -20px, top 0 right 20px, top 20px right 60px;
	background-repeat: no-repeat;
}

    .glow {
      /* text-shadow:  0.01em 0 0.05em #d9d9d9 !important; */
    }
    .glow:before {
      /* filter: saturate(14) hue-rotate(12deg); */
      position: absolute;
      /* background clip text only works on FF */
      -webkit-background-clip: text;
      background-clip: text;
      -webkit-text-fill-color: transparent;
      color: transparent !important;
      opacity: .6;
      /* background-image: -moz-linear-gradient(top, #FFFFFF05 0%, #FCFCFC03 50%, #F6F7FF01 100%);
      background-image: -webkit-linear-gradient(top, #FFFFFF05 0%, #FCFCFC03 50%, #F6F7FF01 100%);
      background-image: linear-gradient(to bottom, #FFFFFF05 0%, #FCFCFC 50%, #F6F7FF01 100%); */
      background-image: conic-gradient( at top 1px right 5px, #02b8d0 180deg, #ed4c3e 240deg, #feec67 300deg );
      z-index: 1;
      content: attr(data-info);
    }
    /* after always breaks to a new line and looks like shit */
    /* .glow:after {
      position: absolute;
      left: 0;
      z-index: -1;
      filter: saturate(34);
      content: attr(data-info);
    } */

    .cutout {
      background-color: #646464 !important;
      color: transparent !important;
      text-shadow: 3px 3px 2px rgba(255,255,255,0.5) !important;
      -webkit-background-clip: text;
        -moz-background-clip: text;
              background-clip: text;
              overflow: hidden;
    }

    /* SVG filters may not render 
    .spiderWeb{
      filter: url(#spiderWeb);
    }*/

      /* some new styles to try out later - Pseudo classes will render*/
    /* .pseudo::before {
      content: attr(data-info);
      margin-right: -1em;
      text-shadow: 0 0 5px white;
      z-index: -4;
    } */

      /* 
    .mixed {
      color: #EF474F;
      overflow: visible;
      mix-blend-mode: multiply;
    }
    .mixed:before {
      content: attr(data-info);
      position: absolute;
      font-size: 1.01em;
      left: 0;
      top: -.01em;
      color: #30C5F4;
      mix-blend-mode: multiply;
    }
    .mixed:after {
      content: attr(data-info);
      position: absolute;
      font-size: 1.02em;
      left: 0;
      top: .01em;
      color: #FED800;
      mix-blend-mode: difference;
    }*/

          /* -webkit-transform: translate(-.1em, 0);
              transform: translate(-.1em, 0); */

    /*
    .letterpress {
      color: rgba(0,0,0,0);
      text-shadow: 1px 2px 3px #DDEEFF,
                  0 0 0 black,
                  -1px 1px 0 #DDEEFF,
                  1px 1px 0 white;
    }*/
    

    /* .•● pseudo elem (first-line) didn't render in 1 test 12/22/22*/
    .firstLine::first-line{
      font-size: 175%;
    }

    .bordersTnB {
      border-top: .1em solid;
      border-bottom: .1em solid;
      padding: .2em 0 .25em 0;
    }


    /* METAL Radial ---------------------- */
    /* .metal {
      color:  rgba(141, 141, 141, 0.3);
      text-shadow: hsla(0,0%,40%,.3) 0 -1px 0, hsla(0,0%,100%,.6) 0 1px 0px !important; 
    background-color: rgba(0, 0, 0, 0.246);
      -webkit-text-stroke: 2px transparent;
      -webkit-background-clip: text;
      -moz-background-clip: text;
          background-clip: text;
    } */
    
    /* */

    /* Radial ------------------------- */
    /* .radial {
      width: auto;
      height: auto;
      background-image:   
      linear-gradient(160deg, #e2e2e200 0%, #c9c9c9f1 25%,#5555559a 26%,#9e9e9e52 50%,#6d6d6d5b 51%,
    #fefefe00 100%),
      -webkit-linear-gradient(-65deg, #e2e2e200 0%,#9e9e9e 50%,#6e6e6e 50.1%,#fefefe00 100%),
      -moz-linear-gradient(-65deg, #e2e2e200 0%, #9e9e9eaf 50%, #6e6e6e69 50.1%, #fefefe00 100%),

      -webkit-radial-gradient(  50%   0%,  8% 50%, rgba(0, 0, 0, 0.568) 0%, hsla(0,0%,100%,0) 100%),
        -webkit-radial-gradient(  50% 100%, 12% 50%, rgba(0, 0, 0, 0.657) 0%, hsla(0,0%,100%,0) 100%),
        -webkit-radial-gradient(   0%  50%, 50%  7%, rgba(0, 0, 0, 0.541) 0%, hsla(0,0%,100%,0) 100%),
        -webkit-radial-gradient( 100%  50%, 50%  5%, rgba(0, 0, 0, 0.603) 0%, hsla(0,0%,100%,0) 100%),
        
        -webkit-repeating-radial-gradient( 50% 50%, 100% 100%, hsla(0,0%,  0%,0) 0%, hsla(0,0%,  0%,0)   3%, rgba(0, 0, 0, 0.205) 3.5%),
        -webkit-repeating-radial-gradient( 50% 50%, 100% 100%, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0)   6%, rgba(0, 0, 0, 0.26) 7.5%),
        -webkit-repeating-radial-gradient( 50% 50%, 100% 100%, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0) 1.2%, rgba(0, 0, 0, 0.384) 2.2%),
        
        -webkit-radial-gradient( 50% 50%, 200% 50%, hsla(0,0%,90%,1) 5%, hsla(0,0%,85%,1) 30%, hsla(0,0%,60%,1) 100%);

    }

    .radial:before, .radial:after {
      content: "";
      top: 0;
      left: 0;
      position: absolute;
      width: inherit;
      height: inherit;
     } */
      /* fake conical gradients 
      background-image: -webkit-radial-gradient(  50%   0%, 10% 50%, hsla(0,0%,0%,.1) 0%, hsla(0,0%,0%,0) 100%),
        -webkit-radial-gradient(  50% 100%, 10% 50%, hsla(0,0%,0%,.1) 0%, hsla(0,0%,0%,0) 100%),
        -webkit-radial-gradient(   0%  50%, 50% 10%, hsla(0,0%,0%,.1) 0%, hsla(0,0%,0%,0) 100%),
        -webkit-radial-gradient( 100%  50%, 50% 06%, hsla(0,0%,0%,.1) 0%, hsla(0,0%,0%,0) 100%);*/
   
    /* .radial:before { transform: rotate( 65deg); }
    .radial:after { transform: rotate(-65deg); } */

    /* .bottom:before 
    0 0 1px, 2px 0 1px #583008, 0 2px 1px #e8c098, 2px 1px 1px #583008, 1px 2px 1px #e8c098, 2px 2px 1px #487098, 3px 1px 1px #583008, 1px 3px 1px #e8c098, 3px 2px 1px #583008, 2px 3px 1px #e8c098, 3px 3px 1px #487098, 4px 2px 1px #583008, 2px 4px 1px #e8c098, 4px 3px 1px #583008, 3px 4px 1px #e8c098, 4px 4px 1px #487098, 5px 3px 1px #583008, 3px 5px 1px #e8c098, 5px 4px 1px #583008, 4px 5px 1px #e8c098, 5px 5px 1px #487098, 6px 4px 1px #583008, 4px 6px 1px #e8c098, 6px 5px 1px #583008, 5px 6px 1px #e8c098, 6px 6px 1px #487098, 7px 5px 1px #583008, 5px 7px 1px #e8c098, 7px 6px 1px #583008, 6px 7px 1px #e8c098, 7px 7px 1px #487098, 8px 6px 1px #583008, 6px 8px 1px #e8c098, 8px 7px 1px #583008, 7px 8px 1px #e8c098, 8px 8px 1px #487098, 9px 7px 1px #583008, 7px 9px 1px #e8c098, 9px 8px 1px #583008, 8px 9px 1px #e8c098, 9px 9px 1px #487098, 10px 8px 1px #583008, 8px 10px 1px #e8c098, 10px 9px 1px #583008, 9px 10px 1px #e8c098, 10px 10px 1px #487098, 11px 9px 1px #583008, 9px 11px 1px #e8c098, 11px 10px 1px #583008, 10px 11px 1px #e8c098, 11px 11px 1px #487098, 11px 11px 1px #666, 11px 12px 1px #666, 10px 12px 1px #666, 9px 12px 1px #666, 8px 11px 1px #666, 7px 10px 1px #666, 6px 9px 1px #666, 5px 8px 1px #666, 4px 7px 1px #666, 3px 6px 1px #666, 2px 5px 1px #666, 1px 4px 1px #666, 0 3px 1px #666, -1px 2px 1px #666, 20px 8px 8px rgba(0, 0, 0, .7);
    .bottom{
    text-shadow: 0 0 1px, 0 0 1.2px, -1px -1px 1px #300, 0 -1px 1px #300, 1px -1px 1px #300, 1px 0 1px #300, 1px 1px 1px #300, 0 1px 1px #300, -1px 1px 1px #300, -1px 0 1px #300, 0 0 1.6px;
    }
    .bottom:after {
      color: rgba(110, 80, 60, .1);
      text-shadow: 0 0 .7px, 0 0 1.1px, 0 0 1.1px, 1px -1px 1px rgba(110, 80, 60, .8), -1px 1px 1px rgba(255, 255, 255, .8);
    }

    .flaming{
    text-shadow: #FFF 0 -1px 4px, #ff0 0 -2px 10px, #ff8000 0 -10px 20px, red 0 -18px 40px;
    }

    blue 3d
    text-shadow: 0 1px #8da1ff, -1px 0 #c0cbff, -1px 2px #8da1ff, -2px 1px #c0cbff,
		-2px 3px #8da1ff, -3px 2px #c0cbff, -3px 4px #8da1ff, -4px 3px #c0cbff,
		-4px 5px #8da1ff, -5px 4px #c0cbff, -5px 6px #8da1ff, -6px 5px #c0cbff,
		-6px 7px #8da1ff, -7px 6px #c0cbff, -7px 8px #8da1ff, -8px 7px #c0cbff;
    
    
.sliced {
  clip-path: polygon(0% 0%, 100% 0%, 100% 48%, 0% 58%);
}
.sliced:after {
  clip-path: polygon(0% 60%, 100% 50%, 100% 100%, 0% 100%);
  color: transparent;
  background: -webkit-linear-gradient(177deg, black 53%, var(--text-color) 65%);
  background: linear-gradient(177deg, black 53%, var(--text-color) 65%);
  background-clip: text;
  -webkit-background-clip: text;
  transform: translateX(-0.02em);
}

////Stripes 
.stripes {
  --stripe-step: 1.2vmax;
  --stripe-tiny-step: .5vmax;
  --stripe-offset: calc(var(--stripe-step) * .75);
  position: relative;
  width: 100%;
  height: 1em;
  font-family: "Fredoka One", cursive;
  line-height: 1;
  text-align: center;
}
.stripes__text, .stripes::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 99%;
  -webkit-mask-image: repeating-linear-gradient(-45deg, black 0, black var(--stripe-step), transparent 0, transparent calc(var(--stripe-step) * 2));
          mask-image: repeating-linear-gradient(-45deg, black 0, black var(--stripe-step), transparent 0, transparent calc(var(--stripe-step) * 2));
  -webkit-mask-position: 0 0;
          mask-position: 0 0;
  -webkit-mask-size: 120% 120%;
          mask-size: 120% 120%;
}
.stripes__text {
  left: 0;
  top: 0;
  color: darkturquoise;
}
.stripes::before {
  content: attr(data-text);
}
.stripes::before {
  left: var(--stripe-offset);
  bottom: var(--stripe-offset);
  -webkit-mask-position: var(--stripe-offset) var(--stripe-offset);
          mask-position: var(--stripe-offset) var(--stripe-offset);
  color: aquamarine;
}
    
    */


  
    @media screen and (max-width: 458px){ 

    .gallery-inner-wrapper, .gallery-inner-wrapper2{
      width: 520%;
    }

    .scrolling-gallery, .scrolling-gallery2{
      margin: -15px 0 0 -15px;
      width: 92%;
    }

    }

    